/* Menu ligne et colonne */

/********************************************************/
/*			      Partie générale 		    			*/
/********************************************************/
body
{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1;	
	margin: 0px;
	background-image: url(Fond/Fond%20Orange%20Jaune.gif);
}

a
{
	color: #006699;
}

h3
{
 	font-family: Arial,sans-serif;
 	font-size: 14px;
 	color: #334d55;
}

ul
{
	list-style-type: none;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}


.StyleJaune 
{
	color: #FF3300;			/* rouge au lieu de jaune */
	font-weight: bold;
	font-size:16px;
	/*background:background-color:#00FFFF;*/
}

.StyleNoir 
{
	color: #000000;
	font-weight: bold;
	font-size:16px;
}

.StyleBleu 
{
	color: #3333FF;
	font-weight: bold;
	font-size:16px;
}

.StyleRougeCol 
{
	color: #CC0000;
	font-weight: bold;
	font-size:13px;
	/*background:background-color:#00FFFF;*/
}

.StyleBleuCol 
{
	color: #3333FF;
	font-weight: bold;
	font-size:13px;
}


/********************************************************/
/*			 Barre de menu en ligne 					*/
/********************************************************/

/***********************************************/
/* menu en ligne                               */
/***********************************************/
#NavBarLigne
{
	float: left;
	width: 100%;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	background-color: #99FF99;		/** Couleur de fond de menu ligne :    339966 **/
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	border-left: 2px solid #cccccc;
	border-top: 2px solid #cccccc;
	
}


#sectionLinksLigne		/* titre de la section */
{
	margin: 0px;
	padding: 10px 0px 10px 20px;
	font-size: 14px;
	text-decoration:none;
}

#sectionLinksLigne h3
{
	margin: 0px;
	padding: 10px 0px 10px 0px;
}

#sectionLinksLigne a 
{
	display: inline;
	font-style: normal;
	text-decoration: none;			/* pas de texte souligne */
	margin: 0px;
	padding: 18px 5px 18px 5px;		/*  dimension du surlignage */
	/*color: #000000;	*/				/* Couleur du contenu de la section */
}

#sectionLinksLigne a:hover
{
	background-color: #FFFF66;		/** Couleur lorsque la souris passe dessus **/
}






/********************************************************/
/*			 Barre de menu en colonne 					*/
/********************************************************/

/***********************************************/
/* Menu en colonne                             */
/***********************************************/
#navBar
{
	float: left;
	width: 150px;						/* 12% */
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFF99;		/** Couleur de fond de menu colonne **/
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	border-left: 2px solid #cccccc;
	border-top: 2px solid #cccccc;
	
}


#sectionLinks						/* titre de la section */
{
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 13px;
}

#sectionLinks h3
{
	margin: 0px;
	padding: 10px 0px 10px 0px;
	color: #000000;					/* Couleur du titre de la section */
	background-color: #FFFF99;		/* Couleur de fond du titre de la section */
}

#sectionLinks a 
{
	display: block;
	border-top: 1px solid #cccccc;
	margin: 0px;
	font-style: oblique;
	text-decoration: none;			/* pas de texte souligne */
	padding: 10px 0px 10px 0px;		/*  dimension du surlignage */
	/*color: #0033FF;	*/				/* Couleur du contenu de la section */
}

#sectionLinks a:hover
{
	background-color: #66FF99;		/** Couleur lorsque la souris passe dessus **/
	color: #000000;					/* Couleur des caracteres lorsque la souris passe dessus : #FF0000 */
}


